.wsmenu>.wsmenu-list>li>.wsshoptabing>.wsshopwp>.wstabitem>li>a {
    padding: 8px 28px 8px 8px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.h2-heading{
	word-break: break-word;
}
.store-dropdown.custom-dropdown .dropdown-item.active, .store-dropdown.custom-dropdown .dropdown-item:active, .custom-dropdown .sort-by-dropdown .dropdown-item.sort-by-item.active, .custom-dropdown .sort-by-dropdown .dropdown-item.sort-by-item:active, .serach-section .custom-dropdown .dropdown-item.active, .serach-section .custom-dropdown .dropdown-item:active{
	background-position: 96% center;
}
.custom-dropdown .dropdown-menu a:hover, .custom-dropdown .review-drop .dropdown-item.active, .custom-dropdown .review-drop .dropdown-item:active{
	background-position: 96% center;
}
.review-percentage .progress.w-65 {
    width: 50%;
}
.account-dropdown .dropdown-content a{
	overflow: hidden;
    text-overflow: ellipsis;
}
.account-dropdown.custom-dropdown .dropdown-menu a{
	overflow: hidden;
    text-overflow: ellipsis;
    font-weight: 500;
}
 /*gift store css*/
  .bg-top .main-top-banner span{ font-size: 27px !important; }
  .heading h3{ height:72px; justify-content:center; align-content:center; display:flex;padding: 14px 5px !important }
  .important-gift h2{ font-size:20px !important }
  @media screen and (max-width: 1700px){
  .bg-top .main-top-banner span { font-size: 23px !important;}
  .important-gift h2{ font-size:20px !important }
   
}


   /*gift store css*/     

@media screen and (max-width: 1420px){
	#user-clearall-filter{
	    white-space: nowrap;
	    font-size: 14px;
	    padding-right: 0
	}
	.aside-title.h2-heading{
		white-space: nowrap;
    	font-size: 14px;
	}
	.review-percentage .progress.w-65{
		width: 40%;
	}
}


.checkbox-filter .input-checkbox label { font-size:12px !important; }

.single-product-content .btn.add-to-cart-btn, 
.single-product-content .btn.add-to-cart-btn:hover { padding:10px 15px !important; }

@media screen and (max-width: 1200px){

	.single-product-content .stock-store,
	.single-product-content .actions { width:100%; }

}

  @media screen and (max-width: 1024px){
  .bg-top .main-top-banner span {font-size: 16px !important;}
   }
    
@media screen and (max-width: 840px){ 
.important-gift h2{ font-size:14px !important }
.important-gift img{ width:30% !important }
}
@media screen and (max-width: 767px){
	.review-percentage .progress.w-65 {
	    width: 58%;
	}
}

  @media screen and (max-width: 480px){
  .bg-top .main-top-banner span {font-size: 13px !important;line-height: 20px !important;}
  .bg-top .main-top-banner h1 {padding:10px 41px; line-height: 21px !important;}  
  .important-gift h2{ font-size:12px !important }
  .important-gift img{ width:100% !important }  
  }
 @media screen and (max-width: 340px) { 
    .country-slider h2{ line-height:25px !important }
    .heading { font-size: 14px !important; }
 }


 /* Valentines day deal */
.spread-love-banner h2, .spread-love-banner h2.h3 {
    font-size: 35px !important;
}
.spread-love-banner {
    padding: 60px !important;
}
.special-way-banner h2{
    font-size: 35px !important;
}
.gifts-list h3{
    font-size: 35px !important;
}
@media screen and (max-width: 1600px){
    .spread-love-banner h2, .spread-love-banner h2.h3 {
        font-size: 28px !important;
    }
    .spread-love-banner {
        padding: 50px !important;
    }
    .special-way-banner h2{
        font-size: 30px !important;
    }
    .special-gift-banner h2 {
        font-size: 48px !important;
    }
}
@media screen and (max-width: 1400px){
    .spread-love-banner h2, .spread-love-banner h2.h3 {
        font-size: 24px !important;
        line-height: 30px !important;
    }
    .spread-love-banner {
        padding: 45px !important;
    }
    .special-way-banner h2{
        font-size: 24px !important;
        line-height: 35px !important;
    }
    .special-gift-banner h2 {
        font-size: 38px !important;
    }
    .gifts-list h3{
        font-size: 30px !important;
    }
    .gift-him-her .content-strip {
        min-height: 70px !important;
    }
}
@media screen and (max-width: 1200px){
    .spread-love-banner h2, .spread-love-banner h2.h3 {
        font-size: 22px !important;
        line-height: 28px !important;
    }
    .spread-love-banner {
        padding: 45px !important;
    }
    .special-way-banner h2{
        font-size: 22px !important;
        line-height: 32px !important;
    }
    .special-gift-banner h2 {
        font-size: 34px !important;
    }
}
@media screen and (max-width: 992px){
    .valentine-special-banner h2 {
        font-size: 30px !important;
        line-height: 45px !important;
    }
    .spread-love-banner {
        padding: 45px !important;
    }
    .special-way-banner h2{
        font-size: 25px !important;
        line-height: 32px !important;
    }
    .special-gift-banner h2 {
        font-size: 26px !important;
    }
    .gifts-list h3 {
        font-size: 26px !important;
    }
}
@media screen and (max-width: 768px){
    .valentine-special-banner h2 {
        font-size: 23px !important;
        line-height: 45px !important;
    }
    .spread-love-banner {
        padding: 45px !important;
    }
    .spread-love-banner h2, .spread-love-banner h2.h3 {
        font-size: 18px !important;
    }
    .special-way-banner h2{
        font-size: 20px !important;
        line-height: 30px !important;
    }
    .perfect-first-date h2 span  {
        font-size: 16px !important;
    }
    .special-gift-banner h2 {
        font-size: 20px !important;
    }
    .gifts-list h3 {
        font-size: 20px !important;
    }
    .perfect-heading h3 {
        font-size: 16px !important;
        line-height: 28px;
    }
}
@media screen and (max-width: 576px){
    .valentine-special-banner h2 {
        font-size: 17px !important;
        line-height: 35px !important;
    }
    .spread-love-banner {
        padding: 45px !important;
    }
    .spread-love-banner h2, .spread-love-banner h2.h3 {
        font-size: 15px !important;
    }
    .special-way-banner h2{
        font-size: 17px !important;
        line-height: 26px !important;
    }
    .perfect-first-date h2 span  {
        font-size: 14px !important;
    }
    .gifts-list h3 {
        font-size: 16px !important;
    }
}
@media screen and (max-width: 480px){
    .valentine-special-banner h2 {
        font-size: 15px !important;
        line-height: 25px !important;
    }
    .spread-love-banner {
        padding: 45px !important;
    }
    .spread-love-banner h2, .spread-love-banner h2.h3 {
        font-size: 15px !important;
    }
    .spread-love-banner {
        padding: 35px 102px !important;
    }
    .special-way-banner h2{
        font-size: 14px !important;
        line-height: 22px !important;
    }
    .special-way-banner{
        padding: 22px 50px !important;
    }
    .gifts-list h3 {
        font-size: 14px !important;
    }
    .perfect-heading h3 {
        font-size: 14px !important;
        line-height: 25px;
    }
    .special-gift-banner h2 {
        font-size: 16px !important;
    }
}
@media screen and (max-width: 375px){
    .valentine-special-banner h2 {
        font-size: 14px !important;
        line-height: 20px !important;
    }
    .valentine-special-banner {
        padding: 0px 73px !important;
    }
    .special-gift-banner {
        padding: 0px 30px !important;
    }
    .spread-love-banner {
        padding: 45px !important;
    }
    .spread-love-banner h2, .spread-love-banner h2.h3 {
        font-size: 15px !important;
    }
    .spread-love-banner {
        padding: 28px 68px !important;
    }
    .special-way-banner h2{
        font-size: 13px !important;
        line-height: 16px !important;
        padding: 0px 70px !important;
    }
    .gifts-list h3 {
        font-size: 11px !important;
    }
    .perfect-heading h3 {
        font-size: 13px !important;
        line-height: 23px;
    }
    .special-gift-banner h2 {
        font-size: 16px !important;
    }
    .special-way-banner {
        padding: 20px 10px !important;
    }
}